Uploaded image for project: 'MidPoint'
  1. MidPoint
  2. MID-7084

Upgrade HTTP Client dependencies in connectors

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: backlog
    • Component/s: Connectors
    • Labels:
      None
    • Subscription:
      Internal

      Description

      Dependabot suggests upgrade of HTTP client due to CVE-2020-13956. That specific vulnerability does not affect us directly. However, we should not fall behind too much in dependency versions. Therefore we should update the dependencies anyway, sooner or later.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            semancik Radovan Semancik
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: